Subject: Re: Regarding Salary offered - Mubasher Hamed.
From: Deeksha Dadu <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Tue, 2 Mar 2021 07:42:26 +0000

There is no way he is getting 33k, speak with Saurabh directly to see what we can offer him

From: HR Livesalesman <[email-masked]<mailto:[email-masked]>>
Date: Tuesday, 2 March 2021 at 12:06 PM
To: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Subject: Fwd: Regarding Salary offered - Mubasher Hamed.

Hi Ma'am,

This candidate is working in Audi. I checked with Sourav about his performance, According to him he is good and he is also planning to trained him for Glopal also.
Please let me know what hike we can provide to him?

Regards,
Harpreet Jaswal
Cherry E Commerce Services Pvt. Ltd.
Noida, India
+911204332621 Ex.12
+917042335393

----- On 28 Feb, 2021, at 11:41, MUBASHER ABDELRHMAN. HAMED <[email-masked]<mailto:[email-masked]>> wrote:

To : HR, Livesalesman, Noida

Subject : To Increase Salary.

 Respected HR,

I am Mubasher Hamed , an agent of Audi/VW in live salesman and this is my 4th month here. I worked in my beginning for landmark process and it was a great experiment and i liked the the job and the office environment was very good and all the people and team leaders were helpful.

The reason am sending this mail is to tell you i was offered 25K per month only for the previous months. Am writing this mail because i need a hike in salary to fulfil my needs since am doing my M.TECH course and am paying the university fees from the salary it self. I am requesting you to consider this as am expecting an increase up to 33K per month and i will be thankful.

Hope to hear from you soon.

Thanks and Regards,
Mubasher Hamed.